Jump to content
Fabrice

Toujours en 1.4, vous me conseillez la 1.6 ou 1.7 ?

Recommended Posts

Hello!

Oui, je suis toujours sur une vieille version 1.4.11 largement modifiée.

J'envisage l'upgrade de l'année 😉

Conseillez-vous le passage en 1.7.6 (dernière version stable) ou "non surtout pas" vers une 1.6 ?

Passer en 1.6 ne sera-t-il pas obsolète dans quelques mois ?

Si déjà je me casse la tête (enfin, surtout le dév qui en sera chargé) ne vaut-il pas mieux choisir la dernière version stable 1.7 plutôt que 1.6 ?

Merci de vos conseils pertinents, précieux et éclairés.

Fabrice

Share this post


Link to post
Share on other sites

Respecter la langue du forum
PrestaShop regroupant des communautés du monde entier, les forums sont divisés par langues.
Merci de poster dans un forum dans la langue qui lui correspond.

Share this post


Link to post
Share on other sites

oups ! sorry, j'ai effectivement initialement posté dans le forum US - je ne m'en étais effectivement pas rendu compte. merci !

post déplacé.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More